Kerbal Space Program - Bug #12973

Display issue nav ball frame
10/12/2016 02:16 AM - marty_|

Status: Not a Bug Start date: 10/12/2016
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.2.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When you switch view from vessel view to orbital view (M) and open the nav ball and go back and forth between the nav ball frame is
close down and need to be open back.

I'm playing on 1.2 ver. 1586

History

#1 - 10/12/2016 02:37 AM - ObiWanCanopus

In the main menu options, under the "General" tab is an option to "Autohide NavBall in Map View". Uncheck it and it should work.

#2 - 10/12/2016 02:42 PM - eboshi2525
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Technically, it isn't a bug.

#3 - 10/13/2016 09:16 PM - marty_|

Ok, do you know how to fix this?

Thanks in advance,

--Edit--

Indeed the setting "Autohide NavBall in Map View" was enable, never saw that before. Thanks
#4 - 10/20/2016 10:49 PM - JPLRepo

- Status changed from Confirmed to Not a Bug

- % Done changed from 10 to 100

Indeed this is not a bug.
The "autohide navball in map view" setting will do just that unless you turn it off.
